Subject: Ticket Assigned - Wrong size item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:51:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size item received Dear Centrepointstore support team ,
I received my item today order number 9673864818 With the wrong size , I asked for the large size and received the medium size, called customer care services  and advised to send picture of the item received . The picture below shows the size received . Kindly deal with issue of size and I need the item . 
Omar Temimi0504741191

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782200